@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* common CSS [TB]
/*----------------------------------------------*/

/*######## Contents ########*/

/*----- Tablink -----*/
.herder-tablink li a {
	font-size: 13px;
	font-size: 1.3rem;
}

/*----- Contents box(2column) -----*/
.contentsbox-leftmenu {
	width: 170px;
}

/*----- Left menu -----*/
#leftmenu-naviframe .menu-navibox > li {
	font-size: 14px;
	font-size: 1.4rem;
}

